## XklConfigRegistry

XklConfigRegistry

## Properties

XklEngine * | engine | Read / Write / Construct Only

## Types and Values

| XklConfigRegistryPrivate
| XklConfigRegistry

## Object Hierarchy

        GObject
        ╰── XklConfigRegistry

## Description

## Functions

## Types and Values

### XklConfigRegistryPrivate

    typedef struct _XklConfigRegistryPrivate XklConfigRegistryPrivate;

### XklConfigRegistry

    typedef struct _XklConfigRegistry XklConfigRegistry;

## Property Details

### The `“engine”` property

      “engine”                   XklEngine *

XklEngine.

Owner: XklConfigRegistry

Flags: Read / Write / Construct Only